/*.summary.entry-summary .cart.grouped_form{ display: none !important; }*/
.return-to-shop a.button.wc-backward{ background-color: #ffe61f; color: #000000; }
.wc-pao-addon-checkbox-group-required{ display: block !important; }
dl.variation{ display: flex; }
#forklift_fee_field .checkbox span.optional { display: none }
#forklift_fee_field .checkbox span{ font-size: 13px; line-height: 16px;  display: inline-block; font-style: italic; }
#forklift_fee_field .checkbox span + .optional{ display: none; } 
section.returns-and-warranty + .row{ margin-top: 5rem; }
.primary-menu .onscroll{ display: none; padding: 10px 0; }
.primary-menu.fixedtop .onscroll{ display: block; }
#masthead .primary-menu nav.ubermenu ul.ubermenu-submenu.ubermenu-submenu-drop{ max-height: 560px; }
#site-footer .footer-info .contact-container ul.contact.social-media li a{ font-size: 24px; }
.widget-4 img{ height: 275px; width: auto; }
.ubermenu-main .ubermenu-nav .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{ padding: 30px 20px 30px 10px; }
#cat-product ul.products li.product.product-category a img{ -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1); }
#cat-product ul.products li.product.product-category{
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease; 
}
.xoo-wsc-ft-buttons-cont a.button {
    font-weight: bold;
}
#catalogue .contact-form .contact-us-form .wpcf7-form-control-wrap textarea{ max-height: 120px; height: 120px; }
.contact-subheading{ text-align: center; margin-bottom: 15px; }
.xoo-wsc-empty-cart .button.btn, #cart_locality_field button,
.xoo-wsc-ft-buttons-cont a.button:hover,
.xoo-wsc-ft-buttons-cont a.button,
.woocommerce-cart-form .shop_table .actions button{ background-color: #ffe61f; color: #000000; }
.woocommerce-cart-form__cart-item.cart_item .product-name a{ font-weight: 700; color: #0a0a0a; }
.single-product .summary.entry-summary form.cart .quantity .qty{ -moz-appearance: textfield; }
.single-product .summary.entry-summary form.cart .quantity .qty::-webkit-outer-spin-button,
.single-product .summary.entry-summary form.cart .quantity .qty::-webkit-inner-spin-button{ -webkit-appearance: none; margin: 0; }
.single-product .related.products ul.products li{ margin: 0; width: 100%; padding: 0 10px; }

.single-product .related.products ul.products .woocommerce-loop-product_title{ min-height: 120px; }
.related.products ul.products li.product_cat-column-protectors.product .price,
.related.products ul.products li.product_cat-pallet-safety-angle.product .price,
/*.related.products ul.products li.product_cat-expandable-barriers.product .price,*/
.related.products ul.products li.product_cat-safety-barriers.product .price{ visibility: hidden; }
.search.search-results #cat-product .products .product_cat-column-protectors.product .price,
.search.search-results #cat-product .products .product_cat-pallet-safety-angle.product .price,
/*.search.search-results #cat-product .products .product_cat-expandable-barriers.product .price,*/
.search.search-results #cat-product .products .product_cat-safety-barriers.product .price,
.tax-product_cat #cat-product .products .product_cat-column-protectors.product .price,
.tax-product_cat #cat-product .products .product_cat-pallet-safety-angle.product .price,
/*.tax-product_cat #cat-product .products .product_cat-expandable-barriers.product .price,*/
.tax-product_cat #cat-product .products .product_cat-safety-barriers.product .price,
.tax-product_cat #cat-product .products .product_cat-safety-barriers.product .price,
.tax-product_cat #cat-product .products .product_cat-pallet-safety-floor-angles.product .price,
.single-product .summary.entry-summary.is-enquiry-product .pay-later-wrap,
.single-product .summary.entry-summary.is-enquiry-product .yith-ywraq-add-to-quote,
.summary.entry-summary.is-enquiry-product #rp_shipping_calculator{ display: none; }
.cart.grouped_form .woocommerce-grouped-product-list-item__quantity .qty-wrapper{ display: none; }
.woocommerce #content #tab-title-product_grouped.product_grouped_tab{ display: none; }
.woocommerce div.product form.cart table .add-to-cart-container,
.woocommerce div.product form.cart table div.quantity{ padding: 0 10px; }
.cart.grouped_form .single_add_to_cart_button{
    padding: 17px 50px;
    background-color: #ffe61f !important;
    color: #262424 !important;
    text-transform: none;
    font-weight: bold;
    height: 61px;
}
.cart.grouped_form .single_add_to_cart_button:hover{ color: #fff !important; }
.single-product .cart.grouped_form .woocommerce-grouped-product-list-item__label a{ color: #0a0a0a; font-size: 16px; font-weight: bold; }
.single-product .cart.grouped_form .wishlist-wrapper{ display: flex; align-items: center; padding-left: 15px; min-height: 61px; }
.single-product .cart.grouped_form .wishlist-wrapper .tinv-wishlist .tinvwl_add_to_wishlist_button .tinvwl_add_to_wishlist-text{ display: none; }
.single-product .cart.grouped_form .wishlist-wrapper .tinv-wishlist .tinvwl_add_to_wishlist_button .tinvwl_already_on_wishlist-text{ display: none; }
.single-product .cart.grouped_form .wishlist-wrapper .tinv-wishlist .tinvwl_add_to_wishlist_button:before {
    position: unset !important;
    margin: 0 !important;
    font-size: 30px !important;
    color: #000;
}
.single-product .cart.grouped_form .wishlist-wrapper .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-product-already-on-wishlist:before,
.single-product .cart.grouped_form .wishlist-wrapper .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.tinvwl-product-in-list:before {
    content: '\e908';
}
.single-product .cart.grouped_form .enquiry {
    color: #000000;
    font-size: 16px;
    font-family: Raleway-Bold;
    display: inline-block;
    margin-left: 10px;
}
.single-product .cart.grouped_form .enquiry span{ display: none; }
.single-product .cart.grouped_form .yith-wcwl-add-to-wishlist {
    margin-top: 0;
    display: inline-block;
    width: auto;
    padding: 17px 0;
    margin-left: 20px;
}
.single-product .cart.grouped_form .add_to_wishlist {
    color: #000000;
    font-size: 16px;
    font-family: Raleway-Bold;
    display: inline-block;
}
.type-product .price .from,
.woocommerce-grouped-product-list-item__price .from{ font-size: 18px;color: #010050;padding-right: 5px; }
.single-product .summary.entry-summary .pay-later { font-size: 12px; color: #010050; }
#partPayCalculatorWidgetCurtain{ display: none; }
#partPayCalculatorWidgetCurtain.visible{ display: block; }
.single-product .summary.entry-summary form.cart,
.single-product .summary.entry-summary .variations_form.cart{ margin-top: -20px; }
.single-product .summary.entry-summary .pay-later-wrap{     margin-bottom: 20px;
    margin-top: -15px; }

.single-product #discount_table tbody{ border: 0; }
.single-product #discount_table tbody td{ padding: 0; }
.single-product #discount_table tbody td > div{ border: 1px solid #f1f1f1; padding: 10px; display: block; }
.single-product #discount_table tbody td:first-child > div{ margin-right: 10px; }
.single-product #discount_table tbody td:last-child > div{ margin-left: 10px; }
 .prod-sku{ display: block; color: #3c3939; font-size: 14px; margin: 0; }
.single-product .summary.entry-summary .prod-sku{ display: block; color: #3c3939; font-size: 14px; margin: -10px 10px 15px 10px; }
.single-product .summary.entry-summary .product_title + .prod-sku{ margin: -10px 0 0 !important; display: block !important; }
.product-type-grouped #discount_table{ display: none; }

.wc-pao-addon-container label{ font-size: 21px; line-height: normal; }
.wc-pao-addon-container .wc-pao-addon-description{ font-size: 14px; }
.after-cart-btn-note{ display: none !important;  margin-top: 10px; color: #cacaca; font-size: 14px; }
.after-cart-btn-note.show{ display: block !important; }
.addon-metre{ display: none; color: #111111; font-size: 18px; margin-left: 5px; }
.addon-metre.show{ display: inline-block; }

.woocommerce ul.products li.product{ overflow: hidden; }
.woocommerce ul.products li.product:hover{ border: 0; }
/*.woocommerce ul.products li.product > a{ height: 190px; overflow: hidden; display: block; }*/
.woocommerce ul.products li.product img{
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
}
.woocommerce ul.products li.product:hover img{
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
    
}

#categories .cat-bg{
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    overflow: hidden;
}
#categories .cat-bg .cat-title{
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    height: 80px;
    /*-moz-transform: translateY(100%);*/
    /*-webkit-transform: translateY(100%);*/
    /*-o-transform: translateY(100%);*/
    /*-ms-transform: translateY(100%);*/
    /*transform: translateY(100%);*/
}
#categories .cat-bg:hover{
    -moz-transform: none;
    -webkit-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}
#categories .cat-bg:hover .cat-title{
    height: 100%;
    /*-moz-transform: none;*/
    /*-webkit-transform: none;*/
    /*-o-transform: none;*/
    /*-ms-transform: none;*/
    /*transform: none;*/
}
.returns-and-warranty .returns-list img{ max-width: 1200px; margin: 25px auto 0; }
.returns-and-warranty + .pages-banner{ margin-top: 25px; }

/*.woocommerce nav.woocommerce-pagination ul li{ border: 1px; }*/
.woocommerce nav.woocommerce-pagination ul li a,
.woocommerce nav.woocommerce-pagination ul li span{
    background: #fff;
    color: #111;
}

.woocommerce nav.woocommerce-pagination ul li span.current{
    background: #ffe61f;
    color: #000;
}

/* temporary css */
/*#masthead .main-menu .category-menu li .sub-content .sub-menu-tab .sub-category .menu-tab{ position: relative; }*/
#masthead .main-menu .category-menu li .sub-content .sub-menu-tab .sub-category .menu-tab.menu-active .child-content{ float: none; width: 30%; left: 17.66%; height: 100%; border: 0; padding: 30px; }
#masthead .main-menu .category-menu li .sub-content .sub-menu-tab .sub-category .menu-tab .child-content .child-content-tab .child-cat{ padding: 0; width: 100%; height: 100%; border: 0; }
#masthead .main-menu .category-menu li .sub-content .sub-menu-tab .sub-category .menu-tab .child-content .child-content-tab{ width: 100%; height: 100%; }
#masthead .menu-image-holder{ float: left; width: 30%; margin: 30px; padding-left: 30px; }
#masthead .menu-image-holder.with-subMenu{ position: relative; left: 30%; border-left: 1px solid #d6d6d6; padding-left: 30px; }
#masthead .category-menu li.parent-menu:not(:first-child) a.parentLink:after{
    content: "";
    border-right: 1px solid #7d7d7d;
    width: 2px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.single-product .product_cat-safety-barriers .summary.entry-summary #product_locality_field,
.single-product .product_cat-column-protectors .summary.entry-summary #product_locality_field,
.single-product .product_cat-pallet-safety-floor-angles .summary.entry-summary #product_locality_field,
.single-product .product_cat-safety-barriers .summary.entry-summary .price,
.single-product .product_cat-column-protectors .summary.entry-summary .price,
.single-product .product_cat-pallet-safety-floor-angles .summary.entry-summary .price,
.single-product .product-type-grouped .summary.entry-summary .price-match-wrap,
.single-product .product-type-grouped .summary.entry-summary .shipping-box{ display: none; }
.single-product .product-type-grouped .summary.entry-summary .price{ display: block; }
@media (max-width: 767px){
    #cat-product .category-list-wrapper ul li{ width: 50%; margin-bottom: 1.875rem !important; }
}